display:
  default:
    display_title: Maître
    display_options:
      exposed_form:
        options:
          submit_button: Appliquer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
      title: 'Nouveau contenu'
  pane_tc_new:
    display_options:
      block_description: 'Nouveau contenu'
      block_category: 'Tableau de bord'
